


body {
    max-width: 900px;

}
main {
    height: 92dvh;
}




.links2 {
    padding: 3px;
    width: 100%;
    background-image: url('../img/background.jpg'); 
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    border-radius: 6px;
    height:fit-content;
    min-height: 98%;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 3px;
   
   
    
}

.frontpage,
.frontpage2 {
    background-color: transparent;
    display: flex;
    width: 100%;
    justify-content: center;

}

.vierkant,
.vierkant2 {
    width: 30%;
    margin-bottom: 0;
    margin: 15px;
    border: 2px solid wheat;

}
.vierkant2{display: none;}

img {
    box-shadow: none;
    box-shadow: -6px 6px 8px rgba(0, 0, 0, 0.8);

}

.info-balk {
    text-shadow: 2px 2px 3px wheat;
    color: red;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-left: 15px;
}

span{font-size: 1.1em;background-color: transparent;font-weight: 900;text-shadow: 2px 2px 2px  wheat;}

h1 {font-weight: 900;
    text-align: center;
    background-color: transparent;color: wheat;padding-top: 20px;
    text-shadow: 2px 2px 6px  black;
    
    
}
p{text-align: center;background-color: transparent;
font-size: 1.3em;color: wheat;font-weight: 900;
margin-bottom: 30px;text-shadow: 2px 2px 6px  black;}




@media all and (max-width: 850px) {
    .vierkant {
        width: 34%;
    }
}

@media all and (max-width: 740px) {
    .vierkant {
        width: 37%;
    }
}